qemu build failure - RSB pkg-config failure

Chris Johns chrisj at rtems.org
Mon Nov 12 04:48:34 UTC 2018


On 11/11/2018 00:24, Joel Sherrill wrote:
> On CentOS 7, qemu and couverture variant fail to build. They end with this which
> I think indicates that pkg-config is invoked incorrectly. 

The RSB pkg-config now selects python3 or python2 depending on your set up. Ping
me and we can be both take a look and see what is happening.

Chris


More information about the devel mailing list